[Bug 162310] Re: Please merge miro 1.0-1 (universe) from Debian unstable (main)

Andres Mejia mcitadel at gmail.com
Sat Nov 17 04:24:39 GMT 2007


I mentioned  in bug #163139 that miro would need a build depends on
firefox-dev. I later compiled and ran miro using the latest version of
xulrunner found in Debian and noticed that it ran faster with libxul
than from building against firefox-dev, and this was without installing
python-psyco. I've attached a patch of the only changes that I've made
for building miro-1.0-1.


** Attachment added: "python_version.diff"
   http://launchpadlibrarian.net/10451693/python_version.diff

-- 
Please merge miro 1.0-1 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/162310
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a subscriber of a duplicate bug.



More information about the Ubuntu-universe-sponsors mailing list